Win8 (含) 以前作業系統、舊版 Outlook 將無法連線 NTU Mail

消息來源:計資中心


  1. 由於TLS 1.0及TLS 1.1已被證實具有安全風險,為確保網際網路連線機制的安全性,提升使用者之安全防護,本校NTU Exchange Mail電子郵件系統將停用TLS 1.1(含)以下之傳輸加密協定,改用較為安全的TLS 1.2(含)以上協定。
  2. 停用TLS 1.0 及 TLS 1.1後,若您使用的作業系統、瀏覽器不支援TLS 1.2,可能會看到「無法顯示此網頁」的錯誤畫面,或使用舊版Outlook 2003/2007軟體,可能出現「連線失敗」的警示,建議升級作業系統、瀏覽器及Outlook版本。相關訊息,可參考計中公告: https://ann.cc.ntu.edu.tw/asp/Show.asp?num=72892

 

摘要:因NTU Exchange Mail 停用舊版TLS傳輸加密協定:

  • Windows 8 (含) 之前的作業系統用瀏覽器開啟 NTU Mail 可能出現「無法顯示此網頁」的錯誤畫面。
  • 舊版 Outlook (早於 2013)則可能出現「連線失敗」的警示。
  • 若要使用NTU Mail服務,請儘速升級作業系統/Office版本